System 2.0.0.0 4.0.0.0 System.Enum

This enumeration specifies how much of the certificate chain to include in X.509 data. You can choose to include the end certificate only; the whole chain; or the whole chain except the root certificate, which is the default.

Specifies how much of the X.509 certificate chain should be included in the X.509 data.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509IncludeOption

  Only the end certificate is included in the X.509 chain information.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509IncludeOption

  The entire X.509 chain is included except for the root certificate.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509IncludeOption

  No X.509 chain information is included.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509IncludeOption

  The entire X.509 chain is included.